IEDIT_APPLY_INSTRUCTIONS(3)

FUNCTION
iedit_apply_instructions - Apply image edit instructions.

SYNOPSIS
#include <karma_iedit.h>

flag iedit_apply_instructions

(KImageEditList ilist)

DESCRIPTION
This routine will issue an apply (commit) request for a managed image edit instruction list. The <<apply_func>> function registered for this instruction list will be called at a future time. Some time after this, the <<loss_func>> registered will also be called.

ilist
    The instruction list.

RETURN VALUE
TRUE on success, else FALSE.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/